
a{ font-family:arial;
font-style:normal;
font-size:9pt;
font-weight:normal;
text-align:left;
text-indent:0px;
margin-left:0px;
text-decoration :none;
color :#ffffff;
}
a:hover{font-family:arial;
font-style:normal;
font-size:9pt;
font-weight:normal;
text-align:left;
text-indent:0px;
margin-left:0px;
text-decoration:none;
color:#666666;
}
h1{font-family: arial, helvetica, sans-serif;
color: #000000;
font-size: 15px;
font-weight: bold;
text-align:left;
color:#ffffff;
}
h2{font-family: arial, helvetica, sans-serif;
color: #ffffff;
font-size: 15px;
font-weight: bold;
margin-top: 10px;
text-align:left;
}
p{font-family:arial, helvetica, sans-serif;
font-style:normal;
font-size:9pt;
font-weight:normal;
text-align:left;
text-indent:0em;
color:#ffffff;
margin-left:0px;
}
li{font-family:arial, helvetica, sans-serif;
font-style:normal;
font-size:9pt;
font-weight:normal;
text-align:left;
text-indent:0px;
color:#ffffff;
margin-left:0px;
}
.reference{font-family:arial, helvetica, sans-serif;
font-style:normal;
font-size:9pt;
font-weight:normal;
text-align:left;
padding-left:0px;
padding-right:0px;
margin-left:0px;
color:#ffffff;
}
.footer{font-family:arial, helvetica, sans-serif;
font-style:normal;
font-size:7pt;
font-weight:normal;
text-align:left;
text-indent:5px;
margin-left:0px;
text-decoration:none;
color:#ffffff;
}
.footer1{font-family:arial, helvetica, sans-serif;
font-style:normal;
font-size:8pt;
font-weight:normal;
text-align:right;
padding-right:5px;
margin-left:0px;
text-decoration:none;
color:#000000;
}
.link{font-family:arial, helvetica, sans-serif;
font-style:normal;
font-size:9pt;
font-weight:normal;
text-align:center;
text-decoration:none;
color:#fffffff;
}
.taxidermist{font-family:arial, helvetica, sans-serif;
font-style:normal;
font-size:9pt;
padding-left:0px;
font-weight:normal;
text-align:left;
text-indent:0px;
margin-left:0px;
color:#ffffff;
}
.rent{font-family:arial, helvetica, sans-serif;
font-style:normal;
font-size:9pt;
padding-left:0px;
font-weight:normal;
text-align:left;
text-indent:0px;
margin-left:0px;
text-decoration:none;
color:#000000;
}
.attraction{font-family:arial, helvetica, sans-serif;
font-style:normal;
font-size:9pt;
font-weight:normal;
text-align:left;
text-indent:0em;
margin-left:0px;
}
.link{font-family:arial, helvetica, sans-serif;
font-style:normal;
font-size:9pt;
font-weight:normal;
text-align:left;
padding-left:20px;
}





